#wb_header { background: #dcdee3 none repeat scroll left top; height: 155px; }
#wb_header { height: 155px; }
#wb_main { background: #dcdee3 none repeat scroll left top; height: 680px; padding: 0 0 50px 0; }
#wb_main { height: 680px; }
#wb_footer { background: #11175c none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #f2f3f7 none no-repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2035px; }
.root { width: 992px; height: 2035px; overflow: visible; }
#wb_element_instance29 { left: 19px; top: 109px; min-width: 960px; width: 960px; min-height: 45px; height: 45px; display: block; z-index: 303; }
#wb_element_instance29 ul { background: #565656 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: left; }
#wb_element_instance29 ul ul { background: #565656 none repeat scroll left top; }
#wb_element_instance29 li { margin: 10px 10px 10px 10px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 6px 10px 2px 10px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #7b8ed1; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li:hover > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance30 { left: 110px; top: 6px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; z-index: 300; }
#wb_element_instance31 { left: 20px; top: 4px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; z-index: 304; }
#wb_element_instance31 img { width: 80px; height: 100px; }
#wb_element_instance32 { left: 870px; top: 120px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 306; }
#wb_element_instance33 { left: 110px; top: 80px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; z-index: 307; }
#wb_element_instance34 { left: 20px; top: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 306; }
#wb_element_instance35 { left: 743px; top: 17px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 311; }
#wb_element_instance35 img { width: 30px; height: 30px; }
#wb_element_instance36 { left: 780px; top: 16px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 312; }
#wb_element_instance37 { left: 30px; top: 20px; min-width: 360px; width: 360px; min-height: 29px; height: 29px; display: block; z-index: 47; }
#wb_element_instance38 { left: 30px; top: 60px; min-width: 930px; width: 930px; min-height: 620px; height: 620px; display: block; z-index: 48; }
#wb_element_instance38 img { width: 930px; height: 620px; }
#wb_element_instance39 { left: 0px; top: 700px; display: block; z-index: 9000; }
#wb_element_instance40 { left: 0px; top: 67px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 155px; }
	#wb_main { height: 680px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 935px; }
	.root { width: 992px; height: 935px; overflow: visible; }
	#wb_element_instance29 { left: 19px; top: 109px; min-width: 960px; width: 960px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 { left: 110px; top: 6px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 20px; top: 4px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 img { width: 80px; height: 100px; }
	#wb_element_instance32 { left: 870px; top: 120px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 110px; top: 80px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 { left: 20px; top: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 743px; top: 17px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance35 img { width: 30px; height: 30px; }
	#wb_element_instance36 { left: 780px; top: 16px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance37 { left: 30px; top: 20px; min-width: 360px; width: 360px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { left: 30px; top: 60px; min-width: 930px; width: 930px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance38 img { width: 930px; height: 620px; }
}

@media (min-width: 992px) {
	#wb_header { height: 155px; }
	#wb_main { height: 680px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 935px; }
	.root { width: 992px; height: 935px; overflow: visible; }
	#wb_element_instance29 { left: 19px; top: 109px; min-width: 960px; width: 960px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 { left: 110px; top: 6px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 20px; top: 4px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 img { width: 80px; height: 100px; }
	#wb_element_instance32 { left: 870px; top: 120px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 110px; top: 80px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 { left: 20px; top: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 743px; top: 17px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance35 img { width: 30px; height: 30px; }
	#wb_element_instance36 { left: 780px; top: 16px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance37 { left: 30px; top: 20px; min-width: 360px; width: 360px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { left: 30px; top: 60px; min-width: 930px; width: 930px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance38 img { width: 930px; height: 620px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 155px; }
	#wb_main { height: 680px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 935px; }
	.root { width: 992px; height: 935px; overflow: visible; }
	#wb_element_instance29 { left: 19px; top: 109px; min-width: 960px; width: 960px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 { left: 110px; top: 6px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 20px; top: 4px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 img { width: 80px; height: 100px; }
	#wb_element_instance32 { left: 870px; top: 120px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 110px; top: 80px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 { left: 20px; top: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 743px; top: 17px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance35 img { width: 30px; height: 30px; }
	#wb_element_instance36 { left: 780px; top: 16px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance37 { left: 30px; top: 20px; min-width: 360px; width: 360px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { left: 30px; top: 60px; min-width: 930px; width: 930px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance38 img { width: 930px; height: 620px; }
}
